<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>

<channel>
	<title>cs2c &#8211; GUADEC 2016</title>
	<atom:link href="https://2016.guadec.org/tag/cs2c/feed/" rel="self" type="application/rss+xml" />
	<link>https://2016.guadec.org</link>
	<description>The GNOME Conference</description>
	<lastBuildDate>Thu, 06 Oct 2016 13:17:30 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>https://wordpress.org/?v=4.7</generator>
	<item>
		<title>CS2C is sponsoring GUADEC</title>
		<link>https://2016.guadec.org/2016/07/14/cs2c-is-sponsoring-guadec/</link>
		<pubDate>Thu, 14 Jul 2016 09:16:16 +0000</pubDate>
		<dc:creator><![CDATA[muelli]]></dc:creator>
				<category><![CDATA[News]]></category>
		<category><![CDATA[cs2c]]></category>
		<category><![CDATA[sponsors]]></category>

		<guid isPermaLink="false">https://2016.guadec.org/?p=1161</guid>
		<description><![CDATA[For this year&#8217;s GUADEC our Chinese friends CS2C decided to sponsor the event. Because GUADEC is, at least by name, a European event, you might wonder what excites them so much about GNOME, that they decided to support not only our Asian event, but also the European one. We had the opportunity to ask them! &#8230;]]></description>
				<content:encoded><![CDATA[<p>For this year&#8217;s GUADEC our Chinese friends CS2C decided to sponsor the event.  Because GUADEC is, at least by name, a European event, you might wonder what excites them so much about GNOME, that they decided to support not only our Asian event, but also the European one. We had the opportunity to ask them! Let&#8217;s hear what Michal Lee, Public Relations Director of CS2C as well as volunteer in the GNOME Chinese community, has to say.</p>
<p><img src="https://2016.guadec.org/wp-content/uploads/2016/07/c.jpg" alt="Michael" width="350" class="alignleft size-full wp-image-1162" /></p>
<p><b><i>Hi Michael, can you briefly explain to us what makes you sponsor GNOME events over and over again?</i></b></p>
<p>CS2C and  GNOME China have been cooperating for more than 7 years.  We believe GNOME has a very steady and trustworthy desktop environment. As our company grows, we hope to have closer connection with the Free Software community. I used to be the Chairman of GNOME Beijing team and I am the initiator of this cooperation . I am very familiar with the GNOME community, so it is my preferred partner. Sponsoring GNOME is the first step, we hope to participate in more activities, so as to learn more about the rules and get more opportunity chances in the future.</p>
<p><b><i>We are very grateful for that. But what your company actually doing and how does it relate to the GNOME project?</i></b></p>
<p>CS2C is the largest Linux enterprise in China. We have been developing Linux-based operating systems since 2000. In the beginning, our desktop supported both a GNOME as well as a KDE environment. Later GNOME became our exclusive choice. After using  GNOME in our desktop and server products for 16 years, we have already come up with our own ways of customizing GNOME to cater for our Chinese customers. Our products, which generate annual sales in more than 2 million, have been deployed in many Chinese governments and industries in various domains such as education, medical, and transportation.</p>
<p><b><i>How hard is it to market the values of Free Software to your customers and what strategies do you have to do so?</i></b></p>
<p>In China, we usually name it  &#8220;open source software&#8221; instead of &#8220;Free Software&#8221; :-) Chinese open source software was originally represented by Linux. Before 2012, the most difficult problem is how to get our customers to know the open source software including its merits and faults. Since then, Chinese market environment has changed, as most IT users became familiar with the software after our promotion. We will prove that open source cannot only replace Windows, but also be safer and meet the environment of big data and cloud computing. What’s more, we will provide the users in various industries with more customized solutions.</p>
<p><b><i>What do you think could GNOME do to make it more attractive for people and companies in China to use Free Software?</i></b></p>
<p>Actually, I am also wondering about this question. GNOME gets a even cooler interface design which changes a lot. However, Chinese users are not used to the new design, while they prefer the old one. We modified GNOME 2 to a Windows-like version for the sake of our customers’ habits. The results are satisfying. As far as I know, open source software and business software are both for problem solving, so we didn’t blindly pursue the advanced technologies (we believe open source community did well on this), but paid more attention to the requirement of our users. In addition to the optimization of the interface, we also customized GNOME for the elderly and the medical industry etc., and the simple desktop environment is more user-friendly.  Therefore, we won the trust of our customers.</p>
<p>&#8212;</p>
<hr />
<p>Questions were asked by Tobias Mueller of the local organising team. If you or your organising would also like to sponsor this year&#8217;s GUADEC, visit our <a href="/sponsors">sponsors page</a> or get in touch via email: sponsors@guadec.org.</p>
]]></content:encoded>
			</item>
	</channel>
</rss>
